langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.width_50
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
  module:
    - fences
    - layout_builder
    - media
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: media.remote_video.width_50
targetEntityType: media
bundle: remote_video
mode: width_50
content:
  field_media_oembed_video:
    type: oembed
    label: hidden
    settings:
      max_width: 960
      max_height: 960
      loading:
        attribute: lazy
    third_party_settings:
      fences:
        fences_field_tag: div
        fences_field_classes: ''
        fences_field_items_wrapper_tag: none
        fences_field_items_wrapper_classes: ''
        fences_field_item_tag: div
        fences_field_item_classes: ''
        fences_label_tag: div
        fences_label_classes: ''
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
